Subject: Re: Missing USB keys

From: [email-masked]
Date: Tue, 26 Oct 1999 21:44:13 -0500 (CDT)

Martin Costabel Said:
.
.
I dug into this USB->ADB keycode
translation stuff, and I think I understand some of it now. As I see it,
this part of the kernel sources is a pretty ugly hack,
.
.

End of quote...

Am I beating a dead horse? But this ugly hack is perhaps responsible for
the lack of N-KEY rollover in the "new" USB keyboard driver????

Bob
-- 
Robert E. Brose II    N0QBJ
http://www.jriver.com/~bob/
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/